package com.xintong.visualinspection.dao.master;

import org.apache.ibatis.annotations.Mapper;

import com.xintong.visualinspection.bean.CheckItem;

/**
 * 文件名：CheckRuleDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface CheckRuleItemDao  {
    public void insert(CheckItem checkItem);
   
    public void delete(CheckItem checkItem);
    
    public Integer selectItemCount(CheckItem checkItem);
   
}
